/*--------------------------------------------------------------
 Theme Name: Modernize Child Theme
 Version: 1.0
 Author: Postner & Limpinsel GbR / Sascha Postner
 Author URI: http://www.polimehr.de
 Template: modernize
*/

@import url("../modernize/style.css");

.slides .gdl-slider-title { color: #2a9740 !important; }

div.stunning-text-wrapper { background-color: #faf5d2 !important; }

#searchsubmit { width: auto; margin-top: 0; background: transparent; }
p.wp-caption-text { font-size: 10px; font-style: italic; }

pre { font-size: 10px; text-align: right; }

.weiteres { background: #eee; border:1px solid #000; padding: 10px; font-size:16px; }

h1, h2, h3 { line-height: 1.2em; }

li { line-height: 1.2em; margin-bottom: 5px; }

.photocopyright { font-size: 10px; font-style: italic; color: #666; }
